Bug 442029 - udev sets symlink context on symlink target
udev sets symlink context on symlink target
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: udev (Show other bugs)
4.7
All Linux
high Severity low
: rc
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-11 08:25 EDT by Harald Hoyer
Modified: 2008-07-24 15:59 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHBA-2008-0740
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:59:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Phil Knirsch 2008-04-11 08:28:53 EDT
Same bug and fix as in RHEL-5.2, requesting as exception for RHEL-4.7 and
granting Devel ACK.

Read ya, Phil
Comment 2 Harald Hoyer 2008-04-14 15:30:16 EDT
easy one-letter fix, waiting to be pushed..
Comment 8 errata-xmlrpc 2008-07-24 15:59:51 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0740.html

Note You need to log in before you can comment on or make changes to this bug.